aura_env.getDate = function()
	local date = date()
	local year = date:match("%d%d%/%d%d/(%d%d)") + 2000 --01/07/(19) 14:36:42
	local month = date:match("(%d%d)") --(01)/07/19 14:36:42
	local day = date:match("%d%d%/(%d%d)") --01/(07)/19 14:36:42
	--Remove first place zeros
	if day:find("0") == 1 then day = day:gsub("0", "") end
	if month:find("0") == 1 then month = month:gsub("0", "") end
	local localdate = day .. "." .. month .. "." .. year
	return localdate
end

aura_env.getTime = function()
	local date = date()
	local localtime = date:match("%d%d%/%d%d%/%d%d%s(%d%d%p%d%d%p%d%d)")
	return localtime
end

local function getDate()
	local date = date()
	local year = date:match("%d%d%/%d%d/(%d%d)") + 2000 --01/07/(19) 14:36:42
	local month = date:match("(%d%d)") --(01)/07/19 14:36:42
	local day = date:match("%d%d%/(%d%d)") --01/(07)/19 14:36:42
	--Remove first place zeros
	if day:find("0") == 1 then day = day:gsub("0", "") end
	if month:find("0") == 1 then month = month:gsub("0", "") end
	local localdate = day .. "." .. month .. "." .. year
	return localdate
end

local function getTime()
	local date = date()
	local localtime = date:match("%d%d%/%d%d%/%d%d%s(%d%d%p%d%d%p%d%d)")
	return localtime
end
